body.site{
	padding: 0 0 100px;
	margin: 0;
	overflow-x: hidden;
  font-family: verdana;
  font-size: 17px;
  color: #000000;
  border-top: solid 1px #dcdde3; 
  position: relative;
  min-height: 950px;
}

body#bodyiframe{
  min-height: 100px;
}

.no-gutter{
  margin: 0 !important;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

a{
  color: #0066cc;
}

img{
	max-width: 100%;
}

body.site h1{
  font-family: 'Titillium Web', sans-serif;
  font-size: 40px;
  line-height: 1.3em;
  color: #10b9ee;
  margin-bottom: 20px;
}

body.site h2{
  font-family: 'Titillium Web', sans-serif;
  font-size: 35px;
  line-height: 1.3em;
  margin-bottom: 20px;
}

body.site h3{
  font-family: verdana, sans-serif;
  font-size: 25px;
  line-height: 1.5;
  color: #10b9ee;
}

body.site h4{
  font-family: verdana, sans-serif;
  font-size: 18px;
}

.fullwidth {
  width: 100% !important;
}

body.site p{
  margin-bottom: 15px;
}


body.site #maincontent ul li{
  margin-bottom: 5px;
}
/* HEADER */

header{
  position: relative;
  padding-top: 10px;
}
.safic_container{
  margin: 0 auto;
  width: 90%;
}

#modheaders{
  text-align: right;
}

.infos_site {
  font-size: 12px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -140px;
  text-align: center;
  padding: 0 0 5px;
  background: #dddee3;
  width: 280px;
}

#modheaders .moduletable{
  display: inline-block;
  vertical-align: top;
}

#modheaders select {
  height: 35px;
  border: 2px solid #10b9ee;
  max-width: 270px;
}

#modheaders option{
  padding: 10px 0;
  margin: 0 10px;
  border-top: 1px solid #dcdde3;
  text-indent: 10px;
}

.social img {
  margin: 0 2px;
  width: 35px;
}

.mod-languages {
  padding-top: 5px;
}

#modheaders .mod-languages li {
  margin: 0;
}

.mod-languages a{
  color: #0066cc;
}

.mod-languages .lang-active > a {
  color: #000000;
}

/* MENU */

#mainmenu ul.menu {
	padding-top: 20px;
  text-align: center;
}

#mainmenu ul.menu li{
	display: inline-block;
	padding: 0 2px;
	position: relative;
  background: none;
}

#mainmenu ul.nav li a{
	color: #000000;
  font-family: Verdana, sans-serif;
  font-size: 17px;

}

#mainmenu ul.nav li > a:hover,
#mainmenu ul.nav li:hover > a,
#mainmenu ul.nav li.active > a{
  color: #ffffff;
  background: #10b9ee none repeat scroll 0 0;
}

/* Sous menu */

#mainmenu ul.menu li ul{
	display: none;
}

#mainmenu ul.menu li:hover ul{
  display: block;
  left: 10px;
  padding: 0;
  position: absolute;
  text-align: left;
  z-index: 1000;
  background: #FFFFFF;
}

#mainmenu ul.nav li ul li{
  display: block;
  min-width: 180px;
  position: relative;
  padding: 0 10px;
}

#mainmenu ul.nav li ul li a {
  display: block;
  padding: 10px;
  border-top: 1px solid #dcdde3;
}

#mainmenu ul.nav li ul li:hover,
#mainmenu ul.nav li ul li.active{
  background: #dcdde3;
}

#mainmenu ul.nav li ul li a:hover,
#mainmenu ul.nav li ul li.active a{
	text-decoration: none;
  background: #dcdde3;
	color: #000000;
}

/* Sous sous menus */

#mainmenu ul.menu li:hover ul li ul{
  display: none;
}

#mainmenu ul.menu li:hover ul li:hover > ul{
  display: block;
  position: absolute;
  top: 0;
  left: 180px;
}

#mainmenu ul.nav li a.recherche {
  background: rgba(0, 0, 0, 0) url("../images/loupe.png") no-repeat scroll 3px center;
  padding-left: 28px;
}

#mainmenu ul.nav li.active a.recherche,
#mainmenu ul.nav li a.recherche:hover{
  background: #10b9ee url("../images/loupe-h.png") no-repeat scroll 3px center;
}

/* SLIDE */

.bandeau_accueil {
  text-align: center;
  color: #FFFFFF;
  background-color: #10b9ee;
  margin: 0;
  padding: 10px 0;
  font-size: 18px;
}

#slide{
	clear: both;
}

body.site .favslider-carousel .favth-carousel-inner {
  margin-top: 0px;
}

#favslider-indicators {
  bottom: 0;
  position: absolute;
  width: 100%;
}

body.site #maincontent .favth-carousel-indicators li{
  padding: 0;
  list-style: none;
  background: none;
}

body.site .favth-carousel-indicators li.favslider-light{
  background: #FFFFFF !important;
  border: 2px solid #FFFFFF;
}

body.site .favth-carousel-indicators li.favth-active {
  background: none !important;
}

body.site #favslider-arrows .favth-carousel-control{
  width: 60px;
}

body.site #favslider-arrows .favth-carousel-control i.fa-angle-right{
  background: transparent url("../images/right.png") no-repeat center center !important;
  margin-right: 30px;
}

body.site #favslider-arrows .favth-carousel-control i.fa-angle-left{
  background: transparent url("../images/left.png") no-repeat center center !important;
  margin-left: 30px;
}

body.site .fa-angle-right::before,
body.site .fa-angle-left::before{
  content: '';
}

body.site .favth-carousel-caption h3{
  font-family: 'Titillium Web', sans-serif;
  font-size: 30px !important;
  line-height: 1.5em !important;
  text-shadow: none !important;
}

body.site .favslider-caption-description{
  font-family: 'Titillium Web', sans-serif;
  font-size: 55px !important;
  text-shadow: none !important;
}

body.site .favth-carousel-caption h3,
body.site .favth-carousel-caption p{
  text-align: center;
}

body.site .favslider-carousel .favth-carousel-caption {
  bottom: 220px;
}

body.site #favslider-arrows .favth-carousel-control{
  top: 55% !important;
}

body.site h3.favslider-caption-title{
  font-size: 43px !important;
}

#slide img{
  filter: brightness(85%);
}
/* FIL D'ARIANE */

#breadcrumbs{
  background: #dcdde3;
  font-size: 15px; 
  color: #666666;
  height: 35px;
  line-height: 35px;
}

#breadcrumbs ul li a,
#breadcrumbs .breadcrumb > li + li::before {
    color: #666666;
}


#breadcrumbs .breadcrumb{
  background: none;
  padding: 0;
  margin: 0;
}

#breadcrumbs span.divider{
  display: none;
}

#breadcrumbs ul li{
    color: #ffffff;
}

/* CONTENU */

#searchForm .btn {
  color: #FFFFFF;
  text-transform: uppercase;
  background-color: #10b9ee;
  border-radius: 0;
  height: 30px;
  padding: 0 20px;
}

.cols-2 .item {
  display: inline-block;
  padding: 10px;
  text-align: justify;
  width: 49%;
}

#maincontent{
  line-height: 1.7em;
  position: relative;
  z-index: 15;
  margin-bottom: 100px;
}

#maincontent p.readmore {
  text-align: left;
}

#maincontent p.readmore a.btn{
  background: url("../images/more.png") no-repeat scroll right center;
  padding-right: 40px;
  color: #10b9ee;
  font-weight: normal;
  font-size: 17px;
  padding-left: 0;
}

#maincontent p.readmore a.btn:hover{
  background: url("../images/more-hover.png") no-repeat scroll right center;
}

#maincontent p.readmore a.btn:hover{
  color: #666666;
}

#maincontent li {
  background: rgba(0, 0, 0, 0) url("../images/puce-safic.png") no-repeat scroll left top;
  list-style: outside none none;
  padding-left: 30px;
}


#maincontent .pdf,
#maincontent .mp4,
#maincontent .png,
#maincontent .ppt,
#maincontent .zip,
#maincontent .doc,
#maincontent .docx,
#maincontent .jpg{
  line-height: 49px;
  padding-left: 43px;
  display: inline-block;
  height: 49px;
}

#maincontent a:hover{
  color: #666666;
  text-decoration: none;
}

/* Blog */

div.blog_safic{
  padding-bottom: 20px;
  border-bottom: 1px solid #dcdde3;
}

div.blog_safic h2{
  font-size: 30px;
}

#maincontent .pagination {
  width: 100%;
}

#maincontent .pagination ul li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  display: inline-block;
  list-style: outside none none;
  padding: 5px;
}

.date {
  color: #666666;
  display: block;
  font-style: italic;
  padding-bottom: 15px;
  text-transform: capitalize;
}

/* FOOTER */

footer {
  bottom: 0;
  position: absolute;
  width: 100%;
}

#menu-footer {
  background: rgba(0, 0, 0, 0) linear-gradient(to left, #0066cc, #10b9ee, #53ccf1, #ffffff, transparent) repeat scroll 0 0;
  height: 40px;
  width: 100%;
}

#menu-footer ul.nav {
  text-align: center;
  height: 40px;
  width: 90%;
  margin: 0 auto;
}

#menu-footer ul.nav li {
  display: inline-block;
  padding: 8px 0;
}

#menu-footer ul.nav li a {
  border-left: 1px solid #ffffff;
  color: #000000;
  display: inline-block;
  padding: 0 10px;
  text-decoration: none;
}

#menu-footer ul.nav li:first-child a{
  border: 0;
}

#menu-footer ul.nav li a:hover{
  text-decoration: underline;
  background: none;
}


#copyright {
  background-color: #dddee4;
  color: #666666;
  font-size: 15px;
  padding: 3px 0;
  text-align: center;
  position: relative;
  z-index: 20;
}

/* AUTRE */

.scrollToTop{
	width:42px; 
	height:42px;
	padding:10px; 
	text-align:center; 
	background: whiteSmoke;
	position:fixed;
	bottom: 100px;
	cursor: pointer;
	right:30px;
	display:none;
	background: url('../images/up.png');
  z-index: 100000;
}

.scrollToTop:hover{
	background: url('../images/up-hover.png');
}
.scrollToTop:hover{
	text-decoration:none;
}

#corner{
  background: url("../images/corner.png") no-repeat bottom left;
  display: block;
  position: absolute;
  height: 300px;
  width: 326px;
  z-index: 10;
  bottom: 0;
  left: 0;
}

#osmap ul li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding-left: 0;
}

/* Formulaire de contact */

body.site .form-control {
  border: 2px solid #10b9ee;
  border-radius: 0;
}

#bfSubmitButton{
  background-color: #0abaef;
  border: 0;
  display: block;
  border-radius: 0;
  width: 100%;
  font-size: 20px;
  max-width: 300px;
  padding: 10px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
}

.form-group{
  text-align: center;
}

.form-group label{
  text-align: center;
  width: 100% !important;
}

.form-group .form-control{
  max-width: 500px;
  display: inline-block;
}

#bfSubmitButton:hover{
  background-color: #666666;
}

body.site .glyphicon{
  font-size: 10px;
}

/* Formulaire de connexion */

#login_div {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10000;
  display: none;
}

#login_form {
  background: #ffffff;
  opacity: 1;
  margin: 10% auto;
  width: 500px;
  padding: 20px;
}

.login_input {
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
  border: 1px solid #666666;
}

.login_submit {
  background-color: #10b9ee;
  color: #ffffff;
  display: block;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  border: 0;
  width: 100%;
  margin-top: 10px;
}

.login_submit:hover{
  background-color: #666666;
}

p.close_login{
  text-align: right;
}

p.close_login img{
  cursor: pointer;
}

/* ALERTES */

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 18px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.alert,
.alert h4 {
  color: #c09853;
}
.alert h4 {
  margin: 0 0 .5em;
}
.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 18px;
  cursor: pointer;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert-success h4 {
  color: #468847;
}
.alert-danger,
.alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
.alert-danger h4,
.alert-error h4 {
  color: #b94a48;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
.alert-info h4 {
  color: #3a87ad;
}
.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}
.alert-block p + p {
  margin-top: 5px;
}

#maincontent .slide-desc-text-default .slide-title {
  font-size: 1em;
  text-align: center;
}

#maincontent .slider-container li {
  background: none;
  list-style: none;
  padding: 0;
}

.corporate {
  display: inline-block;
  padding-top: 5px;
}

div.bfPage label{
  font-weight: normal;
}

.items-leading {
  margin-top: 30px;
}

div.blog_safic img {
  width: 100%;
}

.moduletable-contact {
  padding-top: 110px;
}

.tp-bannershadow {
  display: none;
}

.f_Text img {
  max-height: 500px;
}

.blog_safic .col-md-3 {
	padding-top: 30px;
}